maxdb-php-requirements-8

  • Installing/Configuring
  • Requirements

  • Requirements
  • Requirements

    Requirements

    In order to have these functions available, you
    must compile PHP with MaxDB support. Additionally, you must have
    the MaxDB SQLDBC runtime library available to access the MaxDB
    server.

    Documentation for MaxDB SQLDBC can be found at
    » http://maxdb.sap.com/documentation/.

    Download the MaxDB SQLDBC package from » http://www.sdn.sap.com/irj/sdn/maxdb-downloads.